Subject: Re: HELP!! can not run cdk on win98
From: [email-masked] (Earnie Boyd)

22 Oct 1998 18:18:05 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Ciya Liao <[email-masked]>, [email-masked]

1) Did you download in binary mode?
2) Make sure that the file sizes match those on the server.
3) Check the MD5SUM values.

CDK.EXE is a Windows InstallShield program.  Nothing extra is needed.

---Ciya Liao <[email-masked]> wrote:
>
> Hello, I download the xaa,xab,...,xaj through cdk-split directory.
Then
> I
> integrate them into one file cdk.exe through the method in FAQ. But
> immediately
>  after I click the cdk and try to run it on my IBM Aptiva PC (win 98),
> it
> displays the error message like "the illigle operation. the program
will
> be
> cancelled ". I first thought maybe it's the message from the
anti-virus
>  software, but after I remove that software, the problem still
> maintains.
>  Do I need some extra software in order to intall gnu-win32, such as
> X-win server
>  in my PC? And how can I overcome that problem?
> 
> Thanks
> 
> 
> Ciya Liao
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".